import { createApp } from "vue";
import App from "./App.vue";
import router from "./router";

import { SortDown } from "@element-plus/icons";
import "./assets/iconFont/iconfont.css";

const app = createApp(App).use(router);

app.mount("#app");

app.component("SortDown", SortDown);
